Subject: Bad translation?

From: Pierre Abbat <[email-masked]>
Date: Thu, 26 Jul 2001 16:33:33 -0400

phrasebook/sampu.html has ".i tu'a mi nanca li ..." listed as a bad
translation. It isn't. It's elliptic for "le nu mi ze'epu jmive cu nanca li
...", which is good Lojban as far as I can tell. "do nanca li xo", which
appeared on this list a while back, is colloquial sumti-raising.

phma